<?php
/**
 * Vogue Child functions and definitions
 */
define( 'VOGUE_CHILD_THEME_VERSION' , '1.0.0' );

/**
 * Enqueue parent theme style
 */
function vogue_child_enqueue_styles() {
    wp_enqueue_style( 'vogue-style', get_template_directory_uri() . '/style.css', array(), VOGUE_CHILD_THEME_VERSION );
    
    wp_enqueue_style( 'vogue-child-style', get_stylesheet_uri(), array( 'vogue-style', 'vogue-header-style' ), VOGUE_CHILD_THEME_VERSION );
    wp_enqueue_style( 'vogue-child-header-style', get_stylesheet_directory_uri() . '/templates/header/header-style.css', array( 'vogue-style', 'vogue-header-style' ), VOGUE_CHILD_THEME_VERSION );
}
add_action( 'wp_enqueue_scripts', 'vogue_child_enqueue_styles' );
